<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage furniture-shop-blocks
 * @since furniture-shop-blocks 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since furniture-shop-blocks 1.0
	 *
	 * @return void
	 */
	function furniture_shop_blocks_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'furniture-shop-blocks-border',
				'label' => esc_html__( 'Borders', 'furniture-shop-blocks' ),
			)
		);

		
	}
	add_action( 'init', 'furniture_shop_blocks_register_block_styles' );
}